@charset "utf-8";
/* CSS Document */

.swiper-main { width: 100%; height: 100vh;}

/*首页 banner*/
#i_banner { width: 100%;  height: 100%; background-color: #002038;}
#i_banner::before { z-index: 200; content: ""; display: block;
position: absolute; left: 0; right: 0; top: 0;  padding-top: 6vw;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.4+0,0+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

}
#i_banner .swiper-container {width: 100%;  height: 100%;}
#i_banner .swiper-slide { position: relative;}
#i_banner .swiper-slide  .pcimg {width: 100%;  height: 100%;}
#i_banner .swiper-slide .bannerPic {
     display: block;
     width: 100%; height: 100%;
     left: 0px;
     top: 0px;object-fit: cover;
 }
#i_banner .txtb { position: absolute; z-index: 1; left: 0; top: 0; 
right: 0; bottom: 0;
  display: flex; justify-content: center; align-items:flex-start;
}
#i_banner .txtb .con { height: 100%;
 display: flex; justify-content:space-between; align-items: center;
 position: relative; left: 40px;
 transition: all 1s;
 -webkit-transition:all 1s;
 filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
}
.swiper-slide-active #i_banner .txtb .con {
	left:0 ;
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}
#i_banner .txtb .txtc { width: 100%; flex: 1; top: 20px;
 position: relative; z-index: 0; color: #fff; 
text-align: left; 
transition: all 0.5s;
-webkit-transition:all 0.5s;
transition-delay: 0.3s;
-webkit-transition-delay: 0.3s; /* Safari */
filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
#i_banner .swiper-slide.active .txtb .txtc {	top: 0;
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}
#i_banner .txtb .txt {  color: #fff; text-align: left;font-family: "TWKEverett-Medium";}
#i_banner .txtb .intro { font-weight: normal; line-height: 1.05; }
#i_banner .txtb .btnOrg { margin-top: 5.3em;}

.swiper-main .swiper-pagination { bottom: 4.5%; text-align: left;
 left: 4.1%; width: auto;}
.swiper-main .swiper-pagination-bullet { width: 0.52vw; height: 0.52vw;
 margin: 0 0.78vw !important;
 background-color: #fff;
 filter:alpha(opacity=40);-moz-opacity:.4; opacity:0.4;}
.swiper-main .swiper-pagination-bullet-active { position: relative; z-index: 0;
 background-color: #fc5b00;
filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;}
.swiper-main .swiper-pagination-bullet-active::before { position: absolute;
	content: ""; display: block; left: -70%; top: -70%; bottom: -70%; right: -70%;
	border: 1px dashed #fc5b00;
	-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;
}
 
#i_banner .num {  color: #fff;  position: absolute; z-index: 100; right: 4.1%; bottom:4.5%;
 text-align: right;
}
#i_banner .num .numCur { color: #fc5b00; display: inline-block; }
#i_banner .num .numAll {display: inline-block;
}
#i_banner .num .line { display: inline-block; margin: 0 0.4em; }
 
.coreBox { width: 100%; height: 100%;
 display: flex; justify-content: center; align-items: center; flex-direction: column;
 background: url(../images/core_bg.jpg) center bottom no-repeat;
 background-size:cover ;
}
.coreBox .title { color: #000; font-weight: bold;font-family: "TWKEverett-Medium";
position: relative; top: -40px;
transition: all 1s;
-webkit-transition:all 1s;
filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
.coreBox .list { width: 86%; margin: 8.7vh auto 0;
position: relative; top: 40px;
transition: all 1s;
-webkit-transition:all 1s;
filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
}
.swiper-slide-active .coreBox .list,
.swiper-slide-active .coreBox .title{ top:0 ;
filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;}
.coreBox .list ul { display: flex;}
.coreBox .list ul li { width: 33.3%; }
.coreBox .list ul li .lib { width:23.3vw; height: 23.3vw; 
margin: 0 auto; border: 1px solid #d2d2d2; background-color: #f8f8f8;
display: flex; justify-content: center; align-items: center;
-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;
display: flex; justify-content: center; align-items: center;
flex-direction: column;
transition: all 0.5s;
-webkit-transition:all 0.5s;}
.coreBox .list ul li .lib:hover {
	 background-color: #fc5b00; color: #fff;
}
.coreBox .list ul li .t_1 { font-weight: bold; font-size: 1.55em; color: #000;
font-family: "TWKEverett-Medium";
transition: all 0.5s;
-webkit-transition:all 0.5s;}
.coreBox .list ul li .t_2 { margin-top: 0.8em;  color: #666;
transition: all 0.5s;
-webkit-transition:all 0.5s;}
.coreBox .list ul li .lib:hover  .t_1 {color: #fff;}
.coreBox .list ul li .lib:hover  .t_2 { color: #fff;}
.coreBox .list .btnArr { margin: 3em auto 0; width: 2.66em; height: 2.66em;
border: 1px solid #060606;
background: url(../images/arr2.png) center center no-repeat;
background-size:1em auto;
-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}

.coreBox .list .lib:hover .btnArr {
border: 1px solid #fff;
background-image: url(../images/arr2_white.png);
transition: all 0.5s;
-webkit-transition:all 0.5s;
}

@media only screen and (max-width:828px) {
	.coreBox { margin-top: 1em;}
	.coreBox .list { margin-top: 0;}
	.coreBox .list ul { display: block;}
	.coreBox .list ul li { width: 100%; margin-top: 0.7em; }
	.coreBox .list ul li .lib { width: 10.4em; height: 10.4em;}
	.coreBox .list .btnArr { margin-top: 0.5em;}
	.coreBox .list ul li .t_1 { font-size: 1.1em;}
	.coreBox .list ul li .t_2 { font-size: 12px; width: auto; margin: 0.3em 1em 0;
	line-height: 1.3;}
}

.swiper_3 { width: 100%;  height: 100%; background-color: #002038;}

.swiper_3 .swiper-container {width: 100%;  height: 100%;}
.swiper_3 .swiper-slide { position: relative;}
.swiper_3 .swiper-slide  .picb {width: 100%;  height: 100%;}
.swiper_3 .swiper-slide .pic {
     display: block;
     width: 100%; height: 100%;
     left: 0px;
     top: 0px;object-fit: cover;
 }
.swiper_3 .txtb { position: absolute; z-index: 1; left: 0; top: 0; 
right: 0; bottom: 0;
  display: flex; justify-content: center; align-items:flex-start;
}


.swiper_3 .txtb .con { height: 100%;
 display: flex; justify-content:space-between; align-items: center;
}
.swiper_3 .txtb .txtc { width: 100%; flex: 1; top: 20px;
 position: relative; z-index: 0; color: #fff; 
text-align: left; 
transition: all 0.5s;
-webkit-transition:all 0.5s;
transition-delay: 0.3s;
-webkit-transition-delay: 0.3s; /* Safari */
filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
.swiper_3 .swiper-slide.active .txtb .txtc {	top: 0;
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}
.swiper_3 .txtb .txt {  color: #fff; text-align: left; display: flex; flex-direction: column;}
.swiper_3 .txtb .txt .icon {
	width: 3.8vw; margin-bottom: 3vw;
}
@media only screen and (max-width:828px) {
	.swiper_3 .txtb .txt .icon {
		width: 26px; margin-bottom: 15px;
	}
}
.swiper_3 .txtb .txt .icon img {
	width: 100%;
}
.swiper_3 .txtb .intro { font-weight: normal; line-height: 1.05;
position: relative; left: 40px;
transition: all 1s;
-webkit-transition:all 1s;
filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
 }
.swiper_3 .txtb .btnOrg { margin-top: 5.3em;}


.swiper-slide-active .swiper_3 .txtb .intro {font-family: "TWKEverett-Medium";
	left:0 ;
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;

}
 
.swiper_3 .num {  color: #fff;  font-family: "TWKEverett-Medium";
position: absolute; z-index: 100; left: 4.1%; bottom:4.5%;
 text-align: left;
}
.swiper_3 .num .numCur { color: #fc5b00; display: inline-block; }
.swiper_3 .num .numAll {display: inline-block;
}
.swiper_3 .num .line { display: inline-block; margin: 0 0.4em; }
.swiper_3 .btnNext {font-family: "TWKEverett-Medium"; cursor: pointer; position: absolute; z-index: 10; bottom: 0; right: 0;
background-color: #fc5b00; color: #fff; width: 13.7em; height: 5.6em;
text-align: center; line-height: 5.6em;
}
.swiper_3 .btnNext span {display: inline-block; vertical-align: middle;}
.swiper_3 .btnNext img { display: inline-block; vertical-align: middle;
 width: 0.9em;
height: auto; margin-left: 1em;}

.induBox { width: 100%;  height: 100%; background-color: #eee;
display: flex; flex-direction: column; justify-content: center; align-items: center;}
.induBox .tit { color: #000;
   position: relative; top: -40px;
   transition: all 1s;
   -webkit-transition:all 1s;
   filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
}
.swiper-slide-active .induBox .tit {font-family: "TWKEverett-Medium";
	top:0 ;
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}

.swiper_4 { margin-top: 6.5vh; overflow: visible; 
width: 100%; position: relative; right: -4.2%; 
top: 40px;
   transition: all 1s;
   -webkit-transition:all 1s;
   filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
}
.swiper-slide-active .swiper_4 {
	top:0 ;
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}
.swiper_4 .swiper-container {  overflow: visible;  width: 100%;  height: 100%;}
.swiper_4 .swiper-slide { width: 45.5%;}
.swiper_4 .swiper-slide .item { margin: 0 1.72%;}
.swiper_4 .swiper-slide  .picb {  position: relative; z-index: 0; width: 100%;  
padding-top: 59.5%;
}
.swiper_4 .swiper-slide  .picb::before { content: ""; z-index: 1; position: absolute;
left: 0; top: 0;
     display: block; background-color: rgba(0,0,0,0.1);
     width: 100%; height: 100%;}
.swiper_4 .swiper-slide .pic { position: absolute; z-index: 0; left: 0; top: 0;
     display: block;
     width: 100%; height: 100%;
     object-fit: cover;
 }
.swiper_4 .txtb { position: absolute; z-index: 1; left: 5%;  right: 5%;
bottom: 5.5%;
}
.swiper_4 .txtb .name { color: #fff; text-align: left; font-family: "TWKEverett-Medium";}

.swiper-main .swiper_4 .swiper-pagination { bottom: -11%; text-align: center;
 left: -4.5%; right:auto; width: 100%;}
 .swiper-main .swiper_4 .swiper-pagination-bullet  { background-color: #000;}

 .swiper-main .swiper_4 .swiper-pagination-bullet-active { 
  background-color: #fc5b00;
 filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;}
 
 
.newBox { width: 100%;  height: 100%; background-color: #222;
display: flex; flex-direction: column; justify-content: center; align-items: center;}
.swiper_5 { position: relative; z-index: 0; margin-top: 18vh;
 overflow: visible; width: 100%;
 top: 40px;
  transition: all 1s;
  -webkit-transition:all 1s;
  filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
}
.swiper-slide-active .swiper_5 {
	top:0 ;
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}

.swiper_5 .title {
	font-family: "TWKEverett-Medium"; color: #fff;
}
.swiper_5 .swiper-container {  margin-top: 6.5vh; overflow: visible;  width: 100%;  padding-bottom: 4%;}
.swiper_5 .swiper-slide { width: 45.5%;}
.swiper_5 .swiper-slide .item { margin: 0 1.72%;}
.swiper_5 .swiper-slide  .picb {  position: relative; z-index: 0; width:100%;  
padding-top: 81.7%;
}
.swiper_5 .swiper-slide  .picb::before { content: ""; z-index: 1; position: absolute;
left: 0; top: 0;
     display: block; background-color: rgba(0,0,0,0.1);
     width: 100%; height: 100%;}
.swiper_5 .swiper-slide .pic { position: absolute; z-index: 0; left: 0; top: 0;
     display: block;
     width: 100%; height: 100%;
     object-fit: cover;
 }
.swiper_5 .txtb { margin-top: 4.8%; border-top:1px solid #919191 ;}
.swiper_5 .txtb .name {margin-top: 4.8%; height: 2.6em;
 line-height: 1.3; color: #fff; text-align: left; overflow: hidden;
  }
.swiper_5 .swiper-slide:hover  .txtb { border-top:1px solid #fc5b00 ;color: #fc5b00 ;}
.swiper_5 .swiper-slide:hover .txtb .name a { color: #fc5b00 ;}
.swiper_5 .swiper-slide:hover .txtb .name {color: #fc5b00 ;}

.swiper-main .swiper_5 .swiper-pagination { bottom: 0; text-align: center;
 left: 0; right:auto; width: 100%;}
 .swiper-main .swiper_5 .swiper-pagination-bullet  { background-color: #fff;}

 .swiper-main .swiper_5 .swiper-pagination-bullet-active { 
  background-color: #fc5b00;
 filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;}
 
.swiper-main .footer .ftit {
	position: relative; left: -40px;
	transition: all 1s;
	-webkit-transition:all 1s;
	filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
}
.swiper-main .swiper-slide-active .footer .ftit  {
	left:0 ;
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}

.swiper-main .footer .fnav {
	position: relative; left: 40px;
	transition: all 1s;
	-webkit-transition:all 1s;
	filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
}
.swiper-main .swiper-slide-active .footer .fnav {
	left:0 ;
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}

.swiper-main .footer .fbot {
	position: relative; top: 40px;
	transition: all 1s;
	-webkit-transition:all 1s;
	filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
}
.swiper-main .swiper-slide-active .footer .fbot {
	top:0 ;
	filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
}